-- 基础信息
base_info = {
	group_id = 133301535
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 535002, gadget_id = 70500000, pos = { x = -693.382, y = 231.804, z = 3690.198 }, rot = { x = 0.000, y = 205.258, z = 343.131 }, level = 30, point_type = 1003, area_id = 22 },
	{ config_id = 535003, gadget_id = 70500000, pos = { x = -686.181, y = 232.380, z = 3685.867 }, rot = { x = 4.678, y = 245.725, z = 342.092 }, level = 30, point_type = 1003, area_id = 22 },
	{ config_id = 535004, gadget_id = 70500000, pos = { x = -702.553, y = 232.655, z = 3686.330 }, rot = { x = 37.211, y = 345.341, z = 54.029 }, level = 30, point_type = 1003, area_id = 22 },
	{ config_id = 535005, gadget_id = 70500000, pos = { x = -678.463, y = 229.851, z = 3683.687 }, rot = { x = 32.438, y = 25.135, z = 334.550 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 535006, gadget_id = 70500000, pos = { x = -690.758, y = 235.858, z = 3677.459 }, rot = { x = 4.288, y = 253.845, z = 4.095 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 535007, gadget_id = 70500000, pos = { x = -692.090, y = 231.604, z = 3690.010 }, rot = { x = 4.288, y = 253.845, z = 4.095 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 535008, gadget_id = 70500000, pos = { x = -700.682, y = 236.277, z = 3678.119 }, rot = { x = 0.780, y = 192.428, z = 349.455 }, level = 30, point_type = 1002, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 535002, 535003, 535004, 535005, 535006, 535007, 535008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
